fieldLayouts:
  4c307ee1-64e1-4b38-b7ee-4619ae406119:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 440ee12e-8957-4daa-bac9-420f461a30c6 # Feature Image
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5e7a03ef-b278-47fe-8b04-570a23bd1b8d # Summary
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 47eeb68a-65d6-4d09-be70-f0037cfcf8fd # Content Blocks
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: newsListing
hasTitleField: true
name: 'Listing – News'
section: 59180e18-27bd-4cb4-9fc7-39eeea9c19b0 # Sitemap
sortOrder: 3
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
